<?xml version="1.0" encoding="utf-8"?>
<component size="1080,154" pivot="0.5,0.5" designImageOffsetX="-224" designImageOffsetY="-1442" designImageLayer="1">
  <controller name="select" pages="0,hour,1,day,2,week" selected="2"/>
  <displayList>
    <image id="n31_p2pb" name="n31" src="hnzr15" fileName="img/rank-button2.png" xy="51,8"/>
    <image id="n32_p2pb" name="n32" src="hnzr15" fileName="img/rank-button2.png" xy="399,8"/>
    <image id="n33_p2pb" name="n33" src="hnzr15" fileName="img/rank-button2.png" xy="744,8"/>
    <image id="n27_tsdq" name="n27" src="tsdq61" fileName="img/rank-button4.png" xy="51,8" flip="hz">
      <gearDisplay controller="select" pages="0"/>
    </image>
    <image id="n29_rhlv" name="n29" src="tsdq61" fileName="img/rank-button4.png" xy="399,8">
      <gearDisplay controller="select" pages="1"/>
    </image>
    <image id="n23_tsdq" name="n23" src="tsdq61" fileName="img/rank-button4.png" xy="744,8">
      <gearDisplay controller="select" pages="2"/>
    </image>
    <text id="n2_sebx" name="title" xy="94,15" size="205,113" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Hour"/>
    <text id="n5_p44v" name="title1" xy="440,15" size="205,113" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Day"/>
    <text id="n18_n76n" name="title2" xy="788,15" size="205,113" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Week"/>
    <component id="n19_iec4" name="btn_hour" src="iec44" fileName="com/btn_com.xml" xy="43,5" size="301,134"/>
    <component id="n20_iec4" name="btn_day" src="iec44" fileName="com/btn_com.xml" xy="391,3" size="295,134"/>
    <component id="n21_iec4" name="btn_week" src="iec44" fileName="com/btn_com.xml" xy="743,8" size="281,132"/>
  </displayList>
</component>